/* fancybox.less
=========================================================*/
/* gallery.less
=========================================================*/
.jg_subcatelem_txt:before {
  background: #00a1d9;
}
.jg_catelem_txt ul li a:hover {
  color: #43464c;
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
  background: #00a1d9;
}
.jg_imgalign_catimgs .jg_catelem_txt .jg_links a:hover {
  color: #00a1d9;
}
/* komento.less
=========================================================*/
#section-kmt .kmt-head .author-kmt a:hover {
  color: #43464c;
}
#section-kmt .kmt-inreplyto a:hover {
  color: #43464c;
}
#section-kmt .kmt-time:before {
  color: #43464c;
}
#section-kmt .kmt-time a:hover {
  color: #43464c;
}
#section-kmt .kmt-control-user .kmt-btn {
  border: 1px solid #11c0fc;
  color: #49cbf9;
}
#section-kmt .kmt-control-user .kmt-btn:hover {
  color: #43464c;
}
#section-kmt .kmt-like-counter {
  border: 1px solid #11c0fc;
}
#section-kmt .kmt-like-counter:before {
  border-left: 5px solid #11c0fc;
}
#section-kmt .kmt-like-counter:hover {
  color: #43464c;
}
#section-kmt .kmt-rank-progress {
  background: #00a1d9;
}
/* kunena.skinner.less
=========================================================*/
#Kunena a:hover {
  color: #43464c;
}
#Kunena ul li a:hover {
  color: #43464c;
}
#Kunena div.chzn-container .chzn-results li:hover {
  background: #00a1d9;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li a {
  border-bottom: 2px solid transparent;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li.active a,
#Kunena #ktop #ktopmenu #ktab ul.menu li:hover a {
  border-bottom-color: #43464c;
}
#Kunena .klist-markallcatsread + div.kblock {
  margin-top: 0;
}
#Kunena div.kblock div.kheader {
  background: #00a1d9;
}
#Kunena div.kblock div.kheader .kheader-title a:hover {
  color: #43464c;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-category-icon .kicon.kreadforum {
  color: #43464c;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcattopics .kcat-topics-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatreplies .kcat-topics-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcattopics .kcat-replies-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatreplies .kcat-replies-number {
  background: #43464c;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatlastpost .klatest-subject-by span.subject-by:before,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatlastpost .klatest-subject-by span.nowrap:before {
  color: #43464c;
}
#Kunena div.kblock.kwhoisonline .kwhoicon,
#Kunena div.kblock.kfrontstats .kwhoicon,
#Kunena div.kblock.kwhoisonline .kstatsicon,
#Kunena div.kblock.kfrontstats .kstatsicon {
  color: #43464c;
}
#Kunena .chzn-container-active.chzn-with-drop .chzn-single div {
  background: #00a1d9;
}
#Kunena div.kblock div.kheader > span:not(.kcheckbox) {
  background: #00a1d9;
}
#Kunena .kheadbtn a:hover {
  color: #00a1d9;
}
#Kunena dl.tabs dt.open {
  background: #43464c;
}
#Kunena dl.tabs dt:hover {
  background: #43464c;
}
/* layout.less
=========================================================*/
/* owl-carousel.less
=========================================================*/
@-webkit-keyframes fadeOut {
}
@keyframes fadeOut {
}
/* portfolio.less
=========================================================*/
.page-gallery__works .gallery-item .item_header h1.item_title a,
.page-gallery__works .gallery-item .item_header h2.item_title a,
.page-gallery__works .gallery-item .item_header h3.item_title a,
.page-gallery__works .gallery-item .item_header h4.item_title a,
.page-gallery__works .gallery-item .item_header h5.item_title a,
.page-gallery__works .gallery-item .item_header h6.item_title a {
  color: #43464c;
}
.page-gallery__works .gallery-item .item_header h1.item_title a:hover,
.page-gallery__works .gallery-item .item_header h2.item_title a:hover,
.page-gallery__works .gallery-item .item_header h3.item_title a:hover,
.page-gallery__works .gallery-item .item_header h4.item_title a:hover,
.page-gallery__works .gallery-item .item_header h5.item_title a:hover,
.page-gallery__works .gallery-item .item_header h6.item_title a:hover {
  color: #00a1d9;
}
.sorting ul#sort li a:hover {
  color: #43464c;
}
.sorting ul#sort li.active {
  color: #43464c;
}
.sorting ul#sort li.active a {
  color: #43464c;
}
/* swiper.less
=========================================================*/
.swiper-scrollbar-drag {
  background: #00a1d9;
}
@-webkit-keyframes swiper-preloader-spin {
}
@keyframes swiper-preloader-spin {
}
/* template.less
=========================================================*/
.scroll-to-fixed-fixed {
  background: #43464c;
}
.home_video .rd-video_cnt p {
  color: #43464c;
}
.mod-article-single.customlink .mod-newsflash-adv_custom-link .readmore.fa:before {
  background: #00a1d9;
}
.mod-article-single.single .item__module > i.fa {
  background: #00a1d9;
}
.mod-article-single.single .item__module .intro_alt {
  color: #00a1d9;
}
.mod-article-single.single .item__module .readmore.fa:before {
  background: #00a1d9;
}
.mod-article-single.custom .item-title {
  color: #43464c;
}
.mod-article-single.custom .readmore {
  background: #00a1d9;
}
.mod-newsflash-adv.mod-newsflash-adv__icons .item .item_content > .fa.fa-comments {
  background: #00a1d9;
}
.mod-newsflash-adv.mod-newsflash-adv__team .item .item_content {
  background: #f5f6f6;
}
.mod-newsflash-adv.mod-newsflash-adv__counters .item > .fa {
  background: #00a1d9;
}
.mod-newsflash-adv.mod-newsflash-adv__counters .item .item_content .counter {
  color: #00a1d9;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content {
  background: #039acf;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content .item_title {
  color: #43464c;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item.featured .item_content .btn:hover {
  background: #00a1d9;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .item_content {
  background: #039acf;
}
.mod-article-single__about-top-article h5 {
  color: #43464c;
}
.tags .label {
  background: #00a1d9;
}
.team_team .social-links li a {
  color: #00a1d9;
  background: #43464c;
}
#maintop {
  background-color: #f5f6f6 !important;
}
table.product tr td {
  background: #f5f6f6;
}
table.product tr td .fa-file {
  color: #43464c;
}
table.product tr td a.link .fa {
  color: #43464c;
}
table.product tr td.color {
  background: #00a1d9;
  color: #43464c;
}
#footer-wrapper .moduleTitle {
  color: #00a1d9;
}
#footer-wrapper ol li,
#footer-wrapper ul li {
  color: #555960;
}
#footer-wrapper ol li a,
#footer-wrapper ul li a {
  color: #555960;
}
#copyright .copyright a {
  color: #43464c;
}
#footer-wrapper {
  background: #27292c;
  color: #43464c;
}
.camera_caption .readmore {
  background: #00a1d9;
}
.swiper-pagination-bullet {
  background: #43464c;
}
.swiper-pagination-bullet-active {
  background: #00a1d9;
}
hr {
  border-top: 1px solid #30c5f8;
}
a:hover,
a:focus {
  color: #00a1d9;
}
b {
  color: #00a1d9;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #00a1d9;
}
h1.heading-style-3,
h2.heading-style-3,
h3.heading-style-3,
h4.heading-style-3,
h5.heading-style-3,
h6.heading-style-3 {
  color: #00a1d9;
}
blockquote cite {
  color: #00a1d9;
}
.item_introtext mark,
.item_fulltext mark,
.category_desc mark {
  color: #00a1d9;
  background: #43464c;
}
table th {
  background: #00a1d9;
}
table a {
  color: #00a1d9;
}
dl.table dt {
  background: #00a1d9;
}
div.chzn-container .chzn-results li.highlighted {
  background: #00a1d9;
}
div.chzn-container-single .chzn-single div {
  background: #00a1d9;
}
div.chzn-container-single.chzn-container-active.chzn-with-drop .chzn-single div {
  background: #00a1d9;
}
span.checkbox input[type="checkbox"]:checked + label.checkbox_inner:before {
  color: #00a1d9;
}
span.radio input[type="radio"]:checked + label.radio_inner:before {
  background: #00a1d9;
}
.input-prepend {
  /* .add-on:first-child,
  .btn:first-child {
    
    } */
}
.input-prepend .add-on i,
.input-prepend .add-on > span {
  color: #00a1d9;
}
.input-prepend .add-on:hover i {
  background: #00a1d9;
}
/* Allow for input prepend/append in search forms */
.btn,
.kbutton {
  background: #43464c;
}
/* .btn-info {
  
  
  &:hover {
    
    
  }
} */
/* .btn-default {
    
}
.btn-primary {
    
}

.btn-success {
    
}

.btn-info {
    
}

.btn-warning {
    
}

.btn-danger {
    
}
 */
/* 
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  
} */
.nav-tabs > li > a {
  background: #f5f6f6;
  color: #43464c;
}
.nav-tabs > li > a:hover {
  background: #00a1d9;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background: #00a1d9;
}
.breadcrumb li .divider {
  color: #43464c;
}
.breadcrumb li.active {
  color: #00a1d9;
}
.breadcrumb li.active span {
  color: #00a1d9;
}
.breadcrumb li > span {
  color: #00a1d9;
}
.breadcrumb a {
  color: #43464c;
}
.breadcrumb a:hover {
  color: #00a1d9;
}
/*.label-default {
  
}

.label-primary {
  
}

.label-success {
  
}

.label-info {
  
}

.label-warning {
  
}

.label-danger {
  
}
*/
.progress-bar-default .progress-bar__stroke {
  stroke: #00a1d9;
}
.progress-bar-default.progress-bar-radial .progress-bar__stroke {
  stroke: #00a1d9;
}
ul li a,
ol li a {
  color: #43464c;
}
ul li a:hover,
ol li a:hover {
  color: #00a1d9;
}
ol li:before {
  color: #43464c;
}
ul.top li a {
  background: #43464c;
}
ul.top li a:hover {
  background: #00a1d9;
}
ul.icons li:before {
  background: #00a1d9;
}
ul.list li span {
  background: #f5f6f6;
  color: #43464c;
}
ul.list li span:before {
  color: #00a1d9;
}
ul.list li a {
  background: #f5f6f6;
  color: #43464c;
}
ul.list li a:before {
  color: #00a1d9;
}
ul.list li a:hover {
  background: #00a1d9;
}
.nav.menu.social li a {
  background: #43464c;
  color: #656367 !important;
}
.nav.menu.social li a:hover {
  background: #00a1d9;
}
ul.marker li:before {
  color: #00a1d9;
}
.portfolio-meta-list li strong {
  color: #43464c;
}
.panel-group .panel-heading a {
  color: #43464c;
}
.panel-group .panel-heading a:before {
  background: #00a1d9;
}
.custom .panel-group .panel-heading a {
  background: #00a1d9;
}
.custom .panel-group .panel-heading a.collapsed {
  background: #f5f6f6;
  color: #43464c;
}
.custom .panel-group .panel-heading a.collapsed:before {
  color: #43464c;
}
/* .panel-default {
     
  } */
/*.panel-primary {
     
}
.panel-success {
     
}
.panel-info {
     
}
.panel-warning {
     
}
.panel-danger {
     
}*/
#modal .close:hover {
  color: #43464c;
}
.modal {
  background: #00a1d9;
}
.modal-content {
  background-color: #00a1d9;
}
.offline_container .well {
  background: #00a1d9;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: #00a1d9;
}
.icons .btn-group.pull-right ul.dropdown-menu > li > a:hover {
  background: #00a1d9;
}
/*======================= Search & Smart Search ========================*/
#back-top a {
  color: #00a1d9;
}
#back-top a:hover {
  color: #43464c;
}
#habla_window_div #habla_topbar_div {
  background: #00a1d9 !important;
}
*::selection {
  background: #00a1d9;
}
*::-moz-selection {
  background: #00a1d9;
}
.icemega_modulewrap.top_search i.fa-times {
  color: #00a1d9;
}
div#fixed-sidebar-right .moduletable.login > i.fa-user {
  background: #00a1d9;
}
div#fixed-sidebar-right .moduletable.login input {
  color: #43464c;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .input-prepend .add-on:hover i {
  color: #00a1d9;
}
.page-category__history .items-row > div:before {
  background: #00a1d9;
}
.page-category__history .items-row:before {
  background: #00a1d9;
}
.page-category__faqs .item_title span.item_title_part0 {
  color: #00a1d9;
}
.contact_details .icons-marker {
  color: #43464c;
}
.icemegamenu > ul > li > a.iceMenuTitle {
  background: #43464c;
}
.icemegamenu > ul > li > a.iceMenuTitle:hover,
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
  background: #00a1d9;
}
.icemegamenu > ul > li.active > a.iceMenuTitle,
.icemegamenu > ul > li.hover > a.iceMenuTitle {
  background: #00a1d9;
}
ul.icesubMenu {
  background: #383b40;
}
ul.icesubMenu li.active > a.iceMenuTitle,
ul.icesubMenu li:hover > a.iceMenuTitle,
ul.icesubMenu li.hover > a.iceMenuTitle {
  color: #00a1d9;
}
@media (max-width: 767px) {
  .rd-mobilemenu_ul a.iceMenuTitle:hover {
    background: #00a1d9;
  }
  .rd-mobilemenu_ul a.active,
  .rd-mobilemenu_ul li.level_1.active > a {
    background: #00a1d9;
  }
  .rd-mobilemenu_submenu li.active > a {
    color: #00a1d9;
  }
}
